.theme-orange .page-loader-wrapper p,
.theme-orange .navbar a:not(.btn):not(.dropdown-item),
.theme-orange .block-header h2,
.theme-orange .block-header h2 small,
.theme-orange .block-header .breadcrumb a,
.theme-orange .btn-green {
  color: #194325;
}

.authentication .card-plain.card-plain .form-control,
.authentication .card-plain.card-plain .input-group-addon {
  background-color: rgba(255, 255, 255, 0.75);
}

.authentication .card-plain.card-plain .form-control:focus,
.authentication .card-plain.card-plain .input-group-focus .input-group-addon {
  background-color: white;
}

.authentication .card-plain.card-plain .form-control::-moz-placeholder {
  color: #000000;
}

.authentication .card-plain.card-plain .form-control:-ms-input-placeholder {
  color: #000000;
}

.authentication .card-plain.card-plain .form-control,
.authentication .card-plain.card-plain .form-control::placeholder,
.authentication .card-plain.card-plain .input-group-addon,
.authentication .card-plain.card-plain .form-group.form-group-no-border .input-group-addon,
.authentication .card-plain.card-plain .input-group.form-group-no-border .input-group-addon,
.authentication .card-plain.card-plain .form-control:focus,
.authentication .card-plain.card-plain .input-group-focus .input-group-addon {
  color: #000000;
}

.cursor-pointer,
.clickable {
  cursor: pointer !important;
}

.hoverbg:hover {
  background-color: #f0f0f0;
  color: #000000;
}

input.country-selector__input {
  border-radius: 30px 0px 0px 30px !important;
  border: 1px solid #E3E3E3 !important;
}

input.input-tel__input {
  border-radius: 0px 30px 30px 0px !important;
  border: 1px solid #E3E3E3 !important;
}

.vue-phone-number-input {
  height: 37px !important;
}

.xl-blue-ol {
  background-color: #ffffff !important;
  border: 2px solid #e0eff5 !important;
}

.v-select.form-control.vs--single.vs--searchable {
  padding: 0px;
}

#vs1__combobox {
  height: 35px;
  border: none;
}

.v-select.form-control.vs--single.vs--searchable {
  padding: 0px;
}

#vs1__combobox {
  height: 35px;
  border: none;
}

.resultados {
  height: auto;
  max-height: 210px;
  width: 450px;
  position: absolute;
  padding: 3%;
  overflow-y: scroll;
}

.resultados .lista {
  height: 70px;
}

.buscador .input-group {
  width: 450px;
}

